.monitor-mockup div.video,

.monitor-mockup iframe {

  width: 100%;

  height: 100%;

}

i.fa.fa-user {display:none;}

.chrono_credits {display: none;}

@media (max-width: 420px) {
.danieleiframe iframe {height: 2400px !important;}
}

.contenitore-dan .container {width: auto;}

.coloresocial a {color: #fff; font-size: 20px;}

div#form-row-multi-57.form-group.gcore-form-row, div#form-row-multi-58.form-group.gcore-form-row, div#form-row-multi-59.form-group.gcore-form-row, div#form-row-multi-65.form-group.gcore-form-row, div#form-row-multi-64.form-group.gcore-form-row {
    width: 460px;
    margin: 0 auto !important;
    max-width: 100%;
}

div#form-row-multi-61.form-group.gcore-form-row, div#form-row-struttura2.form-group.gcore-form-row, div#form-row-struttura3.form-group.gcore-form-row {
    width: 256px;
    margin: 0 auto !important;
    max-width: 100%;
}

div#form-row-urgente.form-group.gcore-form-row {
    width: 160px;
    margin: 0 auto !important;
    max-width: 100%;
}

div#form-row-privacy.form-group.gcore-form-row {
    width: 620px;
    margin: 0 auto !important;
    max-width: 100%;
    padding-bottom: 20px;
}

div#form-row-recaptcha.form-group.gcore-form-row {
    width: 310px;
    margin: 0 auto !important;
    max-width: 100%;
}

div#form-row-invia.form-group.gcore-form-row {
    width: 60px;
    margin: 0 auto !important;
    max-width: 100%;
    padding-top: 20px;
}

#fin-custom1,#fin-custom2,#fin-custom3 {display: block; text-align: center; padding-top: 12px;}

#fin-custom {display: block; text-align: center; padding-top: 0px;}



#chronoform-container-53 .panel-heading, #chronoform-container-63 .panel-heading, #chronoform-container-55 .panel-heading {text-align: center;}
#chronoform-container-53 .panel-heading h4, #chronoform-container-63 .panel-heading h4, #chronoform-container-55 .panel-heading h4 {font-weight: bold;}

#chronoform-container-53 .panel-heading, #chronoform-container-55 .panel-heading {
background-image: unset;
    /* background-color: #BE3195; */
    color: #ffffff;
    background: rgba(203,96,179,1);
    background: -moz-linear-gradient(left, rgba(203,96,179,1) 0%, rgba(193,70,161,1) 12%, rgba(168,0,119,1) 51%, rgba(219,54,164,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(203,96,179,1)), color-stop(12%, rgba(193,70,161,1)), color-stop(51%, rgba(168,0,119,1)), color-stop(100%, rgba(219,54,164,1)));
    background: -webkit-linear-gradient(left, rgba(203,96,179,1) 0%, rgba(193,70,161,1) 12%, rgba(168,0,119,1) 51%, rgba(219,54,164,1) 100%);
    background: -o-linear-gradient(left, rgba(203,96,179,1) 0%, rgba(193,70,161,1) 12%, rgba(168,0,119,1) 51%, rgba(219,54,164,1) 100%);
    background: -ms-linear-gradient(left, rgba(203,96,179,1) 0%, rgba(193,70,161,1) 12%, rgba(168,0,119,1) 51%, rgba(219,54,164,1) 100%);
    background: linear-gradient(to right, rgba(203,96,179,1) 0%, rgba(193,70,161,1) 12%, rgba(168,0,119,1) 51%, rgba(219,54,164,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb60b3', endColorstr='#db36a4', GradientType=1 );  
}

#chronoform-container-63 .panel-heading {
color: #ffffff;
background: rgba(0,26,196,1);
background: -moz-linear-gradient(left, rgba(0,26,196,1) 0%, rgba(46,58,140,1) 28%, rgba(46,58,140,1) 65%, rgba(0,26,196,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,26,196,1)), color-stop(28%, rgba(46,58,140,1)), color-stop(65%, rgba(46,58,140,1)), color-stop(100%, rgba(0,26,196,1)));
background: -webkit-linear-gradient(left, rgba(0,26,196,1) 0%, rgba(46,58,140,1) 28%, rgba(46,58,140,1) 65%, rgba(0,26,196,1) 100%);
background: -o-linear-gradient(left, rgba(0,26,196,1) 0%, rgba(46,58,140,1) 28%, rgba(46,58,140,1) 65%, rgba(0,26,196,1) 100%);
background: -ms-linear-gradient(left, rgba(0,26,196,1) 0%, rgba(46,58,140,1) 28%, rgba(46,58,140,1) 65%, rgba(0,26,196,1) 100%);
background: linear-gradient(to right, rgba(0,26,196,1) 0%, rgba(46,58,140,1) 28%, rgba(46,58,140,1) 65%, rgba(0,26,196,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001ac4', endColorstr='#001ac4', GradientType=1 );
}

.ja-promo-bar .inner {border-bottom: 0;}

#scroll-to-the-top {bottom: 28px;}